@charset "UTF-8";

/* CSS Document */

/*====================================

	.wp_list

====================================*/

.wp_list {
	padding: 0 40px;
}

/*====================================

    interview_list

====================================*/

.interview_list {
	height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.interview_list li {
    width: 33.33333%;
    border-left: 1px solid #ccc;
    padding: 0 3%;
    margin-bottom: 40px;
    position: relative;
}
.interview_list li:nth-child(3n) {
	border-right: 1px solid #ccc;
}
.interview_list li a {
    display: block;
    text-decoration: none;
    color: #333;
    position: relative;
    padding: 0 0 30px 0;
    height: 100%;
}
.interview_list li a .icon_new {
    position: absolute;
    top: -20px;
    left: -10px;
    z-index: 1;
    width: 20%;
}
.interview_list li a .ph {
    margin-bottom: 20px;
}
.interview_list li:nth-child(1n) .ph {
    clip-path: polygon(0 0, 100% 3%, 100% 95%, 0% 100%);
}
.interview_list li:nth-child(2n) .ph {
    clip-path: polygon(0 5%, 100% 0, 100% 100%, 5% 100%);
}
.interview_list li:nth-child(3n) .ph {
    clip-path: polygon(5% 0, 98% 0, 95% 100%, 6% 100%);
}
.interview_list li:nth-child(4n) .ph {
    clip-path: polygon(3% 0, 98% 0, 95% 95%, 2% 100%);
}
.interview_list li:nth-child(5n) .ph {
    clip-path: polygon(0 0, 97% 3%, 100% 95%, 0% 100%);
}
.interview_list li a .text {
}
.interview_list li a .text .sholder {
    display: block;
    font-size: 60%;
    line-height: 1em;
    font-weight: 200;
    color: #00B4EC;
    position: relative;
    margin-bottom: 10px;
    font-family: "Noto Serif JP", serif;
    font-weight: 300;
    font-style: italic;
}
.interview_list li a .text .sholder:before {
    content: '';
    width: 10px;
    height: 1px;
    background: #00B4EC;
    display: inline-block;
}
.interview_list li a .text h3 {
    margin-bottom: 10px;
    min-height: 100px;
}
.interview_list li a .text h3 br {
    display: none;
}
.interview_list li a .text h3 span {
    display: inline;
    font-size: 110%;
    background: #00B4EC;
    margin-bottom: 20px;
    line-height: 2em;
    padding: 4px;
    color: #fff;
}
.interview_list li a .text .annual {
    margin-bottom: 10px;
}
.interview_list li a .text .annual p {
    background: #fff;
    padding: .4em 1em;
    font-size: 80%;
    line-height: 1em;
    border-radius: 20px;
    color: #003b7a;
    display: inline-block;
    border: 1px solid #003b7a;
}
.interview_list li .text .inf {
    text-align: left;
    margin-bottom: 10px;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding: 8px 0;
    min-height: 70px;
}
.interview_list li .text .inf p {
    text-align: left;
    display: inline-block;
    font-size: 80%;
    line-height: 1.5em;
}
.interview_list li .text .inf p:before {
    content: '現在の仕事内容：';
    display: block;
    font-size: 80%;
    color: #999;
}
.interview_list li a .btn_sml {
    z-index: 1;
    position: absolute;
    left: 0;
    bottom: 0;
}
.interview_list li a .btn_sml p {
    position: relative;
    display: inline-block;
    cursor: pointer;
    outline: none;
    border: 0;
    text-align: left;
    vertical-align: middle;
    text-decoration: none;
    background: transparent;
    text-align: left;
    text-decoration: underline;
    height: 100%;
    padding: 0 2em 0 30px;
    font-size: 90%;
    color: #003b7a;
}
.interview_list li a:hover .btn_sml p {
    color: #fff;
    text-decoration: none;
}
.interview_list li a .btn_sml .circle {
    transition: all 0.2s cubic-bezier(0.5, 0, 0.5, 1);
    position: absolute;
    top: 3px;
    left: 0;
    display: block;
    margin: 0;
    z-index: -1;
    width: 25px;
    height: 25px;
    border-radius: 15px;
    background: url(../../../common/images/arrow_btn_w.svg) #003b7a no-repeat top 50% left 10px;
    background-size: 4px;
}
.interview_list li a:hover .btn_sml .circle {
    width: 120px;
    background: url(../../../common/images/arrow_btn_w.svg) #003b7a no-repeat top 50% left 10px;
    background-size: 4px;
}
.com {
    font-size: 70%;
    text-align: right;
    width: 100%;
}

/*====================================

	.wp_interview_detail

====================================*/

.wp_interview_detail {
	max-width: 1800px;
    min-width: 1000px;
    width: 100%;
    margin: 0 auto;
}
.wp_interview_detail .main {
	padding: 0 40px;
	margin-bottom: 100px;
	position: relative;
}
.wp_interview_detail .main .ph {
	margin-bottom: 40px;
}
.wp_interview_detail .main h3 {
}
.wp_interview_detail .main h3 p {
	display: block;
}
.wp_interview_detail .main h3 p span {
	font-size: 140%;
	background: #00B4EC;
	color: #fff;
	font-family: "Noto Serif JP", serif;
	line-height: 1em;
}
.wp_interview_detail .main .inf {
	margin-bottom: 40px;
}
.wp_interview_detail .main .inf p {
	text-align: right;
	display: block;
	font-size: 100%;
	line-height: 1em;
	font-family: "Noto Serif JP", serif;
}
.wp_interview_detail .wp_text {
	display: flex;
	justify-content: space-between;
	position: relative;
	padding: 0 40px;
	width: 100%;
	margin-bottom: 80px;
}
.wp_interview_detail .wp_text .contents {
	width: 50vw;
	position: relative;
}
.wp_interview_detail .wp_text .contents>div {
	position: relative;
	margin-bottom: 200px;
}
.wp_interview_detail .wp_text .contents>div:last-child {
	padding-bottom: 30vh;
	margin-bottom: 0px;
}
.wp_interview_detail .wp_text .contents .sec_ttl {
	position: relative;
	z-index: 1;
}
.wp_interview_detail .wp_text .contents .sec_ttl h4 {
	font-size: 200%;
	padding-bottom: 20px;
	margin-bottom: 20px;
	color: #004DA0;
	border-bottom: 1px solid #00B4EC;
	font-family: "Noto Serif JP", serif;
	line-height: 1.85em;
	position: relative;
	z-index: 1;
}
.wp_interview_detail .wp_text .contents .sec_ttl .number {
	font-family: "Noto Serif JP", serif;
	position: absolute;
	top: -60px;
	left: 0;
	position: absolute;
	color: #c6f1ff;
	font-size: 1200%;
	line-height: 1em;
	z-index: -1;
	font-weight: 100;
	display: block !important;
}
.wp_interview_detail .wp_text .contents div p {
	text-align: left !important;
	line-height: 2em;
	position: relative;
	z-index: 1;
	letter-spacing: .085em;
}
.wp_interview_detail .wp_text .contents div p .sp_img {
	display: none;
}
.wp_interview_detail .wp_text .images {
	width: 40vw;
	height: 100vh;
	display: flex;
	align-items: center;
	position: sticky;
	position: -webkit-sticky;
	top: 0;
	right: 0;
}
.wp_interview_detail .wp_text .images div {
	height: 100vh;
	margin: auto;
	display: block;
	visibility: hidden;
	position: absolute;
	bottom: 0;
	transition: .8s;
	opacity: 0;
	overflow: hidden;
}
.wp_interview_detail .wp_text .images div img {
	object-fit: cover;
}
.wp_interview_detail .wp_text .images div:first-child,
.wp_interview_detail .wp_text .images div.active {
	visibility: visible;
	opacity: 1;
}
.wp_interview_detail .wp_backlist {
	padding: 0 40px;
}
@media screen and (max-width : 1000px) {
}















